#main {width:905px; margin:0 auto; position:relative; overflow:hidden;}

#header {height:512px; }
#header, #content, #footer { font-size:0.8125em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {
	width:299px;
	height:200px;
	margin-right:4px;
}
#page1 #content .row-1 .col-2 {
	width:299px;
	height:200px;
	margin-right:4px;
}
#page1 #content .row-1 .col-3 {
	width:299px;
	height:200px;
}
#page1 #content .row-2 .line-ver { background-position:585px top;}
#page1 #content .row-2 .col-1 { width:571px; margin-right:37px;}
#page1 #content .row-2 .col-2 { width:253px;}
#page1 #content .row-2 .col-1 .col-1 { width:268px; margin-right:35px;}
#page1 #content .row-2 .col-1 .col-2 { width:268px;}

/*======= sampleDrawings.html =======*/
#page2 #header {height:167px; }
#page2 #content .line-ver { background-position:300px top;}
#page2 #content .col-1 {width:276px; margin-right:40px;}
#page2 #content .col-2 {width:568px;}
#page2 #content .col-2 .col-1 { width:263px; margin-right:35px;}
#page2 #content .col-2 .col-2 { width:268px;}


/*=========================*/


#footer {height:100px;}
